Untag application
curl --request DELETE \
--url https://api.us.cr4ce.com/application/{application_slug}/tag/{tags} \
--header 'Accept: <accept>' \
--header 'x-api-key: <api-key>'import requests
url = "https://api.us.cr4ce.com/application/{application_slug}/tag/{tags}"
headers = {
"Accept": "<accept>",
"x-api-key": "<api-key>"
}
response = requests.delete(url, headers=headers)
print(response.text)const options = {method: 'DELETE', headers: {Accept: '<accept>', 'x-api-key': '<api-key>'}};
fetch('https://api.us.cr4ce.com/application/{application_slug}/tag/{tags}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));<?php
$curl = curl_init();
curl_setopt_array($curl, [
CURLOPT_URL => "https://api.us.cr4ce.com/application/{application_slug}/tag/{tags}",
CURLOPT_RETURNTRANSFER => true,
CURLOPT_ENCODING => "",
CURLOPT_MAXREDIRS => 10,
CURLOPT_TIMEOUT => 30,
CURLOPT_HTTP_VERSION => CURL_HTTP_VERSION_1_1,
CURLOPT_CUSTOMREQUEST => "DELETE",
CURLOPT_HTTPHEADER => [
"Accept: <accept>",
"x-api-key: <api-key>"
],
]);
$response = curl_exec($curl);
$err = curl_error($curl);
curl_close($curl);
if ($err) {
echo "cURL Error #:" . $err;
} else {
echo $response;
}package main
import (
"fmt"
"net/http"
"io"
)
func main() {
url := "https://api.us.cr4ce.com/application/{application_slug}/tag/{tags}"
req, _ := http.NewRequest("DELETE", url, nil)
req.Header.Add("Accept", "<accept>")
req.Header.Add("x-api-key", "<api-key>")
res, _ := http.DefaultClient.Do(req)
defer res.Body.Close()
body, _ := io.ReadAll(res.Body)
fmt.Println(string(body))
}HttpResponse<String> response = Unirest.delete("https://api.us.cr4ce.com/application/{application_slug}/tag/{tags}")
.header("Accept", "<accept>")
.header("x-api-key", "<api-key>")
.asString();require 'uri'
require 'net/http'
url = URI("https://api.us.cr4ce.com/application/{application_slug}/tag/{tags}")
http = Net::HTTP.new(url.host, url.port)
http.use_ssl = true
request = Net::HTTP::Delete.new(url)
request["Accept"] = '<accept>'
request["x-api-key"] = '<api-key>'
response = http.request(request)
puts response.read_body{
"applicant": {
"slug": "AbCdEfGh",
"link": "https://api.au.cr4ce.com/user/AbCdEfGh",
"name": "Jane Doe",
"first_name": "Jane",
"last_name": "Doe",
"email": "jane.doe@example.com",
"global_id": "9c78dcbc-53cf-42f1-b5b3-82fe396f66e6"
},
"application_fields": [
{
"slug": "IjKlMnOp",
"link": "https://api.au.cr4ce.com/field/IjKlMnOp",
"label": {
"en_GB": "<p>Summary</p>"
},
"title": {
"en_GB": "Summary"
},
"value": "A short film about resilience.",
"translated": {
"en_GB": ""
}
},
{
"slug": "QrStUvWx",
"link": "https://api.au.cr4ce.com/field/QrStUvWx",
"label": {
"en_GB": "<p>Budget</p>"
},
"title": {
"en_GB": "Budget"
},
"dynamicRows": [],
"values": {
"A1": "Travel",
"B1": "23.00",
"C1": "32"
},
"schema": {
"columns": [
{
"key": "A",
"label": {
"en_GB": "Item"
}
},
{
"key": "B",
"label": {
"en_GB": "Cost"
}
},
{
"key": "C",
"label": {
"en_GB": "Quantity"
}
}
]
},
"translated": {
"en_GB": ""
}
},
{
"slug": "YzAbCdEf",
"link": "https://api.au.cr4ce.com/field/YzAbCdEf",
"label": {
"en_GB": "<p>Supporting document</p>"
},
"title": {
"en_GB": "Supporting document"
},
"value": null,
"token": "GhIjKlMnOpQrStUv",
"download": "https://files.au.cr4ce.com/file/GhIjKlMnOpQrStUv/brief.pdf?Expires=1781485359&Signature=REDACTED&Key-Pair-Id=REDACTED",
"translated": {
"en_GB": ""
}
}
],
"attachments": [
{
"token": "GhIjKlMnOpQrStUv",
"link": "https://api.au.cr4ce.com/attachment/GhIjKlMnOpQrStUv",
"file": {
"token": "GhIjKlMnOpQrStUv",
"link": "https://api.au.cr4ce.com/file/GhIjKlMnOpQrStUv",
"filename": "brief.pdf",
"download": "https://files.au.cr4ce.com/file/GhIjKlMnOpQrStUv/brief.pdf?Expires=1781485359&Signature=REDACTED&Key-Pair-Id=REDACTED"
},
"attachment_fields": [],
"tab": {
"slug": "WxYzAbCd",
"type": "Attachments",
"created_at": "2025-04-27T01:00:00Z",
"updated_at": "2025-05-12T14:00:00Z"
}
}
],
"auto_score": 0,
"category": {
"slug": "EfGhIjKl",
"link": "https://api.au.cr4ce.com/category/EfGhIjKl",
"name": {
"en_GB": "Short film"
}
},
"chapter": {
"slug": "MnOpQrSt",
"link": "https://api.au.cr4ce.com/chapter/MnOpQrSt",
"name": {
"en_GB": "Europe"
}
},
"comments": "Jane Roe (2025-06-03T10:45:29+00:00): manager comment",
"contributor_count": 1,
"contributors": [
{
"slug": "UvWxYzAb",
"tab": {
"slug": "CdEfGhIj",
"type": "Contributors",
"created_at": "2025-04-13T10:35:30Z",
"updated_at": "2025-06-18T14:42:14Z"
},
"contributor_fields": [
{
"slug": "KlMnOpQr",
"link": "https://api.au.cr4ce.com/field/KlMnOpQr",
"label": {
"en_GB": "<p>Role</p>"
},
"title": {
"en_GB": "Role"
},
"value": "Director",
"translated": {
"en_GB": ""
}
}
]
}
],
"created": "2025-03-11T15:00:03Z",
"custom_deadline": "-",
"division": 2,
"eligibility_status": "",
"files_count": 1,
"form": {
"slug": "StUvWxYz",
"link": "https://api.au.cr4ce.com/form/StUvWxYz",
"name": {
"en_GB": "Entry form"
}
},
"grant_end_date": null,
"grant_start_date": null,
"grant_status": null,
"local_id": 916,
"moderation_status": "undecided",
"parent_category": null,
"payment_status": "Paid",
"plagiarism_scan_status": "unscanned",
"review_status": "",
"season": {
"slug": "BcDeFgHi",
"link": "https://api.au.cr4ce.com/season/BcDeFgHi",
"name": {
"en_GB": "2026"
}
},
"slug": "PqRsTuVw",
"status": "submitted",
"submitted": "2025-08-11T13:19:42Z",
"tags": "documentary, finalist",
"title": "Documentary series",
"updated": "2026-06-18T07:25:20Z",
"user_comments": "Jane Roe (2025-02-19T14:22:43+00:00): strong submission"
}{
"message": "<string>",
"status_code": 400
}{
"message": "<string>",
"status_code": 401
}{
"message": "<string>",
"status_code": 403
}{
"message": "<string>",
"status_code": 404
}{
"message": "<string>",
"status_code": 429
}{
"status": "Maintenance in progress"
}Applications
Untag application
Remove tags from the application identified by the specified slug.
DELETE
/
application
/
{application_slug}
/
tag
/
{tags}
Untag application
curl --request DELETE \
--url https://api.us.cr4ce.com/application/{application_slug}/tag/{tags} \
--header 'Accept: <accept>' \
--header 'x-api-key: <api-key>'import requests
url = "https://api.us.cr4ce.com/application/{application_slug}/tag/{tags}"
headers = {
"Accept": "<accept>",
"x-api-key": "<api-key>"
}
response = requests.delete(url, headers=headers)
print(response.text)const options = {method: 'DELETE', headers: {Accept: '<accept>', 'x-api-key': '<api-key>'}};
fetch('https://api.us.cr4ce.com/application/{application_slug}/tag/{tags}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));<?php
$curl = curl_init();
curl_setopt_array($curl, [
CURLOPT_URL => "https://api.us.cr4ce.com/application/{application_slug}/tag/{tags}",
CURLOPT_RETURNTRANSFER => true,
CURLOPT_ENCODING => "",
CURLOPT_MAXREDIRS => 10,
CURLOPT_TIMEOUT => 30,
CURLOPT_HTTP_VERSION => CURL_HTTP_VERSION_1_1,
CURLOPT_CUSTOMREQUEST => "DELETE",
CURLOPT_HTTPHEADER => [
"Accept: <accept>",
"x-api-key: <api-key>"
],
]);
$response = curl_exec($curl);
$err = curl_error($curl);
curl_close($curl);
if ($err) {
echo "cURL Error #:" . $err;
} else {
echo $response;
}package main
import (
"fmt"
"net/http"
"io"
)
func main() {
url := "https://api.us.cr4ce.com/application/{application_slug}/tag/{tags}"
req, _ := http.NewRequest("DELETE", url, nil)
req.Header.Add("Accept", "<accept>")
req.Header.Add("x-api-key", "<api-key>")
res, _ := http.DefaultClient.Do(req)
defer res.Body.Close()
body, _ := io.ReadAll(res.Body)
fmt.Println(string(body))
}HttpResponse<String> response = Unirest.delete("https://api.us.cr4ce.com/application/{application_slug}/tag/{tags}")
.header("Accept", "<accept>")
.header("x-api-key", "<api-key>")
.asString();require 'uri'
require 'net/http'
url = URI("https://api.us.cr4ce.com/application/{application_slug}/tag/{tags}")
http = Net::HTTP.new(url.host, url.port)
http.use_ssl = true
request = Net::HTTP::Delete.new(url)
request["Accept"] = '<accept>'
request["x-api-key"] = '<api-key>'
response = http.request(request)
puts response.read_body{
"applicant": {
"slug": "AbCdEfGh",
"link": "https://api.au.cr4ce.com/user/AbCdEfGh",
"name": "Jane Doe",
"first_name": "Jane",
"last_name": "Doe",
"email": "jane.doe@example.com",
"global_id": "9c78dcbc-53cf-42f1-b5b3-82fe396f66e6"
},
"application_fields": [
{
"slug": "IjKlMnOp",
"link": "https://api.au.cr4ce.com/field/IjKlMnOp",
"label": {
"en_GB": "<p>Summary</p>"
},
"title": {
"en_GB": "Summary"
},
"value": "A short film about resilience.",
"translated": {
"en_GB": ""
}
},
{
"slug": "QrStUvWx",
"link": "https://api.au.cr4ce.com/field/QrStUvWx",
"label": {
"en_GB": "<p>Budget</p>"
},
"title": {
"en_GB": "Budget"
},
"dynamicRows": [],
"values": {
"A1": "Travel",
"B1": "23.00",
"C1": "32"
},
"schema": {
"columns": [
{
"key": "A",
"label": {
"en_GB": "Item"
}
},
{
"key": "B",
"label": {
"en_GB": "Cost"
}
},
{
"key": "C",
"label": {
"en_GB": "Quantity"
}
}
]
},
"translated": {
"en_GB": ""
}
},
{
"slug": "YzAbCdEf",
"link": "https://api.au.cr4ce.com/field/YzAbCdEf",
"label": {
"en_GB": "<p>Supporting document</p>"
},
"title": {
"en_GB": "Supporting document"
},
"value": null,
"token": "GhIjKlMnOpQrStUv",
"download": "https://files.au.cr4ce.com/file/GhIjKlMnOpQrStUv/brief.pdf?Expires=1781485359&Signature=REDACTED&Key-Pair-Id=REDACTED",
"translated": {
"en_GB": ""
}
}
],
"attachments": [
{
"token": "GhIjKlMnOpQrStUv",
"link": "https://api.au.cr4ce.com/attachment/GhIjKlMnOpQrStUv",
"file": {
"token": "GhIjKlMnOpQrStUv",
"link": "https://api.au.cr4ce.com/file/GhIjKlMnOpQrStUv",
"filename": "brief.pdf",
"download": "https://files.au.cr4ce.com/file/GhIjKlMnOpQrStUv/brief.pdf?Expires=1781485359&Signature=REDACTED&Key-Pair-Id=REDACTED"
},
"attachment_fields": [],
"tab": {
"slug": "WxYzAbCd",
"type": "Attachments",
"created_at": "2025-04-27T01:00:00Z",
"updated_at": "2025-05-12T14:00:00Z"
}
}
],
"auto_score": 0,
"category": {
"slug": "EfGhIjKl",
"link": "https://api.au.cr4ce.com/category/EfGhIjKl",
"name": {
"en_GB": "Short film"
}
},
"chapter": {
"slug": "MnOpQrSt",
"link": "https://api.au.cr4ce.com/chapter/MnOpQrSt",
"name": {
"en_GB": "Europe"
}
},
"comments": "Jane Roe (2025-06-03T10:45:29+00:00): manager comment",
"contributor_count": 1,
"contributors": [
{
"slug": "UvWxYzAb",
"tab": {
"slug": "CdEfGhIj",
"type": "Contributors",
"created_at": "2025-04-13T10:35:30Z",
"updated_at": "2025-06-18T14:42:14Z"
},
"contributor_fields": [
{
"slug": "KlMnOpQr",
"link": "https://api.au.cr4ce.com/field/KlMnOpQr",
"label": {
"en_GB": "<p>Role</p>"
},
"title": {
"en_GB": "Role"
},
"value": "Director",
"translated": {
"en_GB": ""
}
}
]
}
],
"created": "2025-03-11T15:00:03Z",
"custom_deadline": "-",
"division": 2,
"eligibility_status": "",
"files_count": 1,
"form": {
"slug": "StUvWxYz",
"link": "https://api.au.cr4ce.com/form/StUvWxYz",
"name": {
"en_GB": "Entry form"
}
},
"grant_end_date": null,
"grant_start_date": null,
"grant_status": null,
"local_id": 916,
"moderation_status": "undecided",
"parent_category": null,
"payment_status": "Paid",
"plagiarism_scan_status": "unscanned",
"review_status": "",
"season": {
"slug": "BcDeFgHi",
"link": "https://api.au.cr4ce.com/season/BcDeFgHi",
"name": {
"en_GB": "2026"
}
},
"slug": "PqRsTuVw",
"status": "submitted",
"submitted": "2025-08-11T13:19:42Z",
"tags": "documentary, finalist",
"title": "Documentary series",
"updated": "2026-06-18T07:25:20Z",
"user_comments": "Jane Roe (2025-02-19T14:22:43+00:00): strong submission"
}{
"message": "<string>",
"status_code": 400
}{
"message": "<string>",
"status_code": 401
}{
"message": "<string>",
"status_code": 403
}{
"message": "<string>",
"status_code": 404
}{
"message": "<string>",
"status_code": 429
}{
"status": "Maintenance in progress"
}Removing a tag that is not currently applied to the application has no effect and still returns
201 with the current tags for the application. Inspect tags in the response to confirm the result.Authorizations
Headers
Path Parameters
Response
Application untagged.
Single application, including the applicant, form field responses, attachments, contributors, and status.